| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMXPathEvaluator Member List

This is the complete list of members for DOMXPathEvaluator, including all inherited members.

createExpression(const XMLCh *expression, const DOMXPathNSResolver *resolver)=0 | DOMXPathEvaluator | `[pure virtual]`
createNSResolver(DOMNode *nodeResolver)=0 | DOMXPathEvaluator | `[pure virtual]`
DOMXPathEvaluator() | DOMXPathEvaluator | `[protected]`
evaluate(const XMLCh *expression, DOMNode *contextNode, const DOMXPathNSResolver *resolver, unsigned short type, void *result)=0 | DOMXPathEvaluator | `[pure virtual]`
~DOMXPathEvaluator() | DOMXPathEvaluator | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.